File opensuse_kubic.group of Package 000product

<group name="opensuse_kubic">
  <!-- ### AUTOMATICALLY GENERATED, DO NOT EDIT ### -->
  <packagelist relationship="recommends">
    <package name="MicroOS-release" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="MicroOS-release-appliance" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="aaa_base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="apparmor-abstractions" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="apparmor-parser" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="apparmor-profiles" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="apparmor-utils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="attr" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="audit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="bash" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="bc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="bcache-tools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="blog" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="boost-license1_71_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="branding-openSUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="btrfsmaintenance" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="btrfsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="busybox" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="busybox-coreutils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="busybox-gawk" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="busybox-xz" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="ca-certificates" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="catatonit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="checkpolicy" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="chkstat" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="chrony" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="chrony-pool-openSUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cloud-init" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="cloud-init-config-MicroOS" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="cni" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cni-plugins" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="conmon" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="conntrack-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="containers-systemd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="coreutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cpio" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cracklib" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="cracklib-dict-full" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="cri-o" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cri-o-kubeadm-criconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cri-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cryptsetup" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="curl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="dbus-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="device-mapper" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="dhcp" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="dhcp-client" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="diffutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="dosfstools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="dracut" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="dracut-ima" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="e2fsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="ebtables" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="elfutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="ethtool" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="evmctl" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="file" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="file-magic" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="filesystem" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="fillup" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="findutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="fuse-overlayfs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="gawk" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="gettext-runtime" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="glib2-tools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="glibc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="glibc-locale" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="glibc-locale-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="gpg2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="gptfdisk" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="grep" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="growpart" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="grub2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="grub2-s390x-emu" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="grub2-snapper-plugin" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="gzip" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="haproxy" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="haveged" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="health-checker" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="health-checker-plugins-MicroOS" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="helm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="hostname" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="hwinfo" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="info" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="iproute2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="ipset" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="iptables" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="iputils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="iscsiuio" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="issue-generator" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="k9s" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="kail" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="kbd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kbd-legacy" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kdump" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kernel-default" supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
    <package name="kernel-default-base" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
    <package name="kernel-firmware-all" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-amdgpu" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-ath10k" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-atheros" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-bluetooth" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-bnx2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-brcm" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-chelsio" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-dpaa2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-i915" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-intel" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-iwlwifi" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-liquidio" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-marvell" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-media" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-mediatek" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-mellanox" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-mwifiex" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-network" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-nfp" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-nvidia" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-platform" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-qlogic" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-radeon" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-realtek" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-serial" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-sound" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-ti" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-ueagle" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kernel-firmware-usb-network" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="kexec-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="keyutils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="kmod" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kpartx" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="krb5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kubectl-who-can" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="kubernetes1.18-kubeadm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kubernetes1.18-kubelet" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kubernetes1.18-kubelet-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="kubic-haproxycfg" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="less" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libacl1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libaio1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="libapparmor1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libargon2-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libasm1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libassuan0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libattr1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libaudit1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libaugeas0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libauparse0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libbasicobjects0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libblkid1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libblogger2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libboost_thread1_71_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libbrotlicommon1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libbrotlidec1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libbtrfs0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcap-ng0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcap2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcares2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libcollection4" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libcom_err2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libconfig11" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="libcontainers-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcrack2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libcrypt1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcrypto46" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcryptsetup12" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libcurl4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libdb-4_8" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libdbus-1-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libdevmapper-event1_03" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="libdevmapper1_03" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libdhash1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libdw1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libebtc0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libeconf0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libedit0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libelf1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libesmtp6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libexpat1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libfdisk1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libffi8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libfreebl3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libfreetype6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libfuse2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libfuse3-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libgcrypt20" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libgdbm6" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libgio-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="libglib-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libgmodule-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="libgmp10" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libgobject-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="libgomp1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libgpg-error0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libgpgme11" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libhavege2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libidn2-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libimaevm2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="libini_config5" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libip4tc2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libip6tc2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libipset13" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libjson-c5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libkeyutils1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libkmod2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libksba8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libldap-2_4-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libldb2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="liblldp_clif1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="liblua5_3-5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="liblz4-1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="liblzma5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="liblzo2-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmagic1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmnl0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmodman1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmount1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libmpath0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libncurses6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnetfilter_cthelper0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnetfilter_cttimeout1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnfnetlink0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnftnl11" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnghttp2-14" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnl-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnl3-200" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnpth0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnsl2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libnss_usrfiles2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libopenssl1_1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libp11-kit0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpath_utils1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libpciaccess0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="libpcre1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpcre2-8-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpfm4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpkgconf3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpng16-16" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpopt0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libprocps8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libproxy1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpsl5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libpwquality1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libpython3_8-1_0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libqrencode4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libreadline8" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libref_array1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libreiserfscore0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libressl" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="librpmbuild9" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libsasl2-3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libseccomp2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libselinux1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsemanage1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsepol1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsgutils2-1_45-2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libsigc-2_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libslirp0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="libslp1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsmartcols1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsnapper5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsnappy1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsodium23" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libsolv-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsqlite3-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libssh-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libssh4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libssl48" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsss_certmap0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libsss_idmap0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libsss_nss_idmap0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libsystemd0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtalloc2" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libtasn1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtasn1-6" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtdb1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libtevent0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="libtextstyle0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtirpc-netconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtirpc3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtls20" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libtss2-esys0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="libtss2-mu0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="libtss2-rc0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="libtss2-sys0" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="libudev1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libunistring2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libunwind" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="liburcu6" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="libusb-1_0-0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libutempter0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libuuid1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libverto1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libwrap0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libxml2-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libxml2-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libxtables12" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libxxhash0" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libyaml-0-2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libz1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libzck1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libzio1" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="libzmq5" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="libzstd1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="libzypp" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="logrotate" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="lsof" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="makedumpfile" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="mcstrans" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="microos-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="multipath-tools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="ncurses-utils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="net-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="netcfg" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="open-iscsi" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="open-lldp" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="openSUSE-build-key" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="openssh" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="p11-kit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pam" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pam-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pam_pwquality" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="patterns-base-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-base-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-base-bootloader" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-base-minimal_base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-containers-container_runtime" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="patterns-containers-container_runtime_kubernetes" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-containers-kubernetes_utilities" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="patterns-containers-kubic_loadbalancer" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="patterns-microos-alt_onlyDVD" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
    <package name="patterns-microos-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-apparmor -->
    <package name="patterns-microos-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-microos-basesystem" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="patterns-microos-cloud" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="patterns-microos-defaults" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-defaults -->
    <package name="patterns-microos-hardware" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="patterns-microos-ima_evm" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-ima_evm -->
    <package name="patterns-microos-onlyDVD" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="patterns-microos-selinux" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="patterns-microos-sssd_ldap" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="perl" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="perl-Bootloader" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="perl-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="permissions" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="permissions-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pigz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pinentry" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pkgconf" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pkgconf-m4" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="pkgconf-pkg-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="podman" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="podman-cni-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="policycoreutils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="procps" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="psmisc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="purge-kernels-service" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="python-rpm-macros" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-Babel" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-Jinja2" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-M2Crypto" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-MarkupSafe" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-PyJWT" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-PyYAML" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-apparmor" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="python3-appdirs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-asn1crypto" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-attrs" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-audit" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-blinker" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-certifi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-cffi" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-chardet" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-configobj" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-cryptography" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-decorator" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-distro" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-ecdsa" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-idna" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-ipy" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-jsonpatch" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-jsonpointer" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-jsonschema" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-msgpack" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-networkx" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-oauthlib" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-ordered-set" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-packaging" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-policycoreutils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-psutil" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-py" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pyOpenSSL" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pyasn1" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pycparser" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pyparsing" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pyrsistent" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-pyserial" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-cloud -->
    <package name="python3-pytz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-pyzmq" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-requests" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-rpm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-salt" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-selinux" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-semanage" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-setools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="python3-setuptools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-six" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-urllib3" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python3-zypp-plugin" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python38" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="python38-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="rakkess" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="rbac-lookup" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="read-only-root-fs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="rebootmgr" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="reg" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubernetes_utilities -->
    <package name="restorecond" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="rpm" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="rpm-config-SUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="rsync" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="runc" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="s390-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="salt" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="salt-minion" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-kubic_loadbalancer -->
    <package name="sed" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="selinux-tools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="sg3_utils" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="shadow" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="shared-mime-info" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-selinux -->
    <package name="slirp4netns" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="snapper" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="socat" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sssd" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="sssd-krb5-common" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="sssd-ldap" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
    <package name="sudo" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="supportutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="suse-module-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sysconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sysconfig-netconfig" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sysfsutils" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="system-group-hardware" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="system-user-nobody" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="system-user-root" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="systemd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="systemd-logger" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-defaults -->
    <package name="systemd-presets-branding-MicroOS" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="systemd-presets-common-SUSE" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="systemd-sysvinit" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sysuser-shadow" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="sysvinit-tools" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="tallow" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="tar" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="tftpboot-installation-openSUSE-MicroOS-s390x" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="thin-provisioning-tools" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-hardware -->
    <package name="timezone" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="toolbox" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime -->
    <package name="transactional-update" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="transactional-update-zypp-config" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="udev" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="update-alternatives" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="util-linux" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="util-linux-systemd" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="vim-data-common" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="vim-small" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="which" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="wicked" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="wicked-service" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="wpa_supplicant" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="xfsprogs" supportstatus="unsupported"/> <!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
    <package name="xtables-plugins" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="xz" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="yast2-logs" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="zypper" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
    <package name="zypper-needs-restarting" supportstatus="unsupported"/> <!-- reason: opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
  </packagelist>
</group>
<group name="opensuse_kubic.s390x">
  <conditional name="only_s390x"/>
  <packagelist relationship="recommends">
    <!-- patterns-containers-kubeadm uninstallable: nothing provides cilium-k8s-yaml needed by patterns-containers-kubeadm-5.0-22.1.s390x-->
    <!-- patterns-containers-kubic_admin uninstallable: nothing provides cilium-k8s-yaml needed by patterns-containers-kubeadm-5.0-22.1.s390x-->
    <!-- patterns-containers-kubic_worker uninstallable: nothing provides cilium-k8s-yaml needed by patterns-containers-kubeadm-5.0-22.1.s390x-->
  </packagelist>
</group>